.headerbox4
{
	margin: 0px;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #ffffff;
	background-color: #f9fae3;
	border-top: 0px solid #333333;
	border-right: 0px solid #333333;
	border-bottom: 2px solid #333333;
	border-left: 0px solid #333333;
}

#mainnav
{
	background-color: #ffffff;
	margin-top: 1px;
}

td.mainnavcell
{
	/* #8998CC #9AABE6 #B0B6DC C5C5C5 #B4BFDF */
	background-color: #6699cc;
}

.navcolor { background-color: #ffffff; }

.navlinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 4px;
	margin-right: 4px;
}

.navhicolor { background-color: #ffffff; }
.navdivision { background-color: #666666; }
.footernavcolor { background-color: #bdbdbd; }
.hdrcolor { background-color: #6a9fd3; }

.tophead
{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.greysubheader
{
	color: #333333;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A { text-decoration: none; }
A:hover { text-decoration: underline; }

a.nav
{
	color: #ffffff;
	text-decoration: none;
}

a.homenav
{
	color: #3333cc;
	text-decoration: none;
}

a.nav:hover
{
	color: #ffcc33;
	text-decoration: underline;
}

a.homenav:hover
{
	color: #ffcc33;
	text-decoration: underline;
}